[beta] Receive instant notifications

You can subscribe for instant postback for each conversion keyword. When you opt-in for this feature, the Ads & Measurement platform will automatically call your API every time the system detects a conversion event, allowing you to receive real-time updates on your campaign's performance.

Set postback for keyword

Set postback for keyword

POST https://api.signals.360dialog.io/v1/app/{app_id}/ads/{ad_id}/keywords/{keyword_id}/signal

Request Body

Name
Type
Description

url

String

https://your-url.com

{
    "success": true
}

Retrieve postback setup for keyword

Retrieve postback setup for keyword

GET https://api.signals.360dialog.io/v1/app/{app_id}/ads/{ad_id}/keywords/{keyword_id}/signal

{
    "url": "https://your-url.com/"
}

Last updated

Was this helpful?